﻿@charset "UTF-8";
@import url("fmail_table.css");
@import url("fmail_dl.css");
@import url("fmail_label.css");
div#mailfrom_hidden_object {
    width: 1px;
    height: 1px;
    overflow: hidden;
}

div#twex {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    overflow: hidden;
    margin: 0px;
    background-color: #000000;
    text-align: center;
    filter: alpha(opacity=60);
    -moz-opacity: 0.60;
    -khtml-opacity: 0.60;
    opacity: 0.60;
}

img#loading_proccess_image {
    position: absolute;
    z-index: 1000;
}


/* tableパターン */

table div.fmail_must {
    float: right;
    width: 78px;
    height: 30px;
    overflow: hidden;
    margin: 0px 5px 0px 5px;
    /* background-image: url(../images/mfp_must.gif); */
}

table div.fmail_must:before {
    content: "必須";
    font-size: 14px;
    color: #fff;
    width: 78px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background: #dd2121;
}


/* レスポンシブの設定 */

@media screen and (max-width: 768px) {
    table div.fmail_must {
        display: inline-block;
        /* float: none; */
    }
}

table div.fmail_or {
    float: right;
    width: 60px;
    height: 16px;
    overflow: hidden;
    margin: 0px 0px 0px 5px;
    background-image: url(../images/mfp_or.gif);
    text-indent: -50000px;
}


/* dlパターン */

dl dt span.name {
    display: inline-block;
    overflow: hidden;
    height: 22px;
}

dl div.fmail_must {
    display: inline-block;
    overflow: hidden;
    margin: 0 0 0 5px;
    padding: 0;
    width: 30px;
    height: 22px;
    background: url(../images/mfp_must.gif) no-repeat;
    background-position: center center;
    text-indent: -50000px;
}

dl div.fmail_or {
    display: inline-block;
    overflow: hidden;
    margin: 0 0 0 5px;
    padding: 0;
    width: 60px;
    height: 22px;
    background: url(../images/mfp_or.gif) no-repeat;
    background-position: center center;
    text-indent: -50000px;
}


/* テーブル分割 */

#fmail tr.fmail_separate th {
    padding: 0;
    width: 150px;
    height: 100px;
    text-indent: -9999px;
}

#fmail tr.fmail_separate td {
    padding: 0;
    width: 430px;
    height: 100px;
    vertical-align: top;
}

#fmail tr.fmail_separate td div.fmail_position {
    position: relative;
}

#fmail tr.fmail_separate td div.fmail_position .elements {
    position: absolute;
    top: 0;
    left: -170px;
    margin: 10px;
    padding: 5px;
    width: 580px;
    background: #EEF;
    z-index: 99;
}


/* レスポンシブの設定 */

@media screen and (max-width: 768px) {
    #fmail tr.fmail_separate th {
        display: none;
    }
    #fmail tr.fmail_separate td {
        width: 100%;
        height: 220px;
    }
    #fmail tr.fmail_separate td div.fmail_position .elements {
        left: -10px;
        width: 100%;
    }
}


/* テーブル分割　タイトル */

#fmail tr.fmail_separate_title th {
    padding: 0;
    width: 150px;
    height: 40px;
    text-indent: -9999px;
}


/* タイトル枠の横幅と高さ */

#fmail tr.fmail_separate_title td {
    padding: 0;
    width: 430px;
    height: 40px;
    vertical-align: top;
}


/* タイトル枠の横幅と高さ */

#fmail tr.fmail_separate_title td div.fmail_position {
    position: relative;
}

#fmail tr.fmail_separate_title td div.fmail_position .elements {
    position: absolute;
    top: 0;
    left: -170px;
    margin: 10px;
    padding: 5px;
    width: 570px;
    height: 20px;
    background: #66AAEE;
    /* タイトル背景色 */
    z-index: 99;
}

#fmail tr.fmail_separate_title td div.fmail_position .elements p {
    line-height: 20px;
    /* タイトル文字の高さ */
    font-weight: bold;
    /* タイトル文字の太さ */
    font-size: 16px;
    /* タイトル文字の大きさ */
}


/* レスポンシブの設定 */

@media screen and (max-width: 768px) {
    #fmail tr.fmail_separate_title th {
        display: none;
    }
    #fmail tr.fmail_separate_title td {
        width: 100%;
        height: 70px;
    }
    #fmail tr.fmail_separate_title td div.fmail_position .elements {
        left: -10px;
        padding: 5px;
        width: 100%;
    }
    #fmail tr.fmail_separate_title td div.fmail_position .elements {
        height: 40px;
    }
}


/* 必須項目チェック */

#fmail tr.fmail_separate_mustchecker th {
    padding: 0;
    width: 150px;
    height: 0;
    text-indent: -9999px;
    border-bottom-width: 0;
}

#fmail tr.fmail_separate_mustchecker td {
    padding: 0;
    width: 430px;
    height: 0;
    vertical-align: top;
    border-bottom-width: 0;
}

#fmail tr.fmail_separate_mustchecker td div.fmail_position_mustchecker .elements_mustchecker {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 99;
    margin: 0;
    padding: 10px;
    width: 150px;
    height: 50px;
    background: #CCC;
    border: 1px solid #333;
    border-radius: 10px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
}

#fmail tr.fmail_separate_mustchecker td div.fmail_position_mustchecker .elements_mustchecker .caution_mustchecker {
    display: inline-block;
    margin-left: 5px;
    font-weight: bold;
    font-size: 18px;
    color: #FF3333;
}


/* レスポンシブの設定 */

@media screen and (max-width: 768px) {
    #fmail tr.fmail_separate_mustchecker th {
        display: none;
    }
    #fmail tr.fmail_separate_mustchecker td {
        width: 95%;
    }
}


/* ------------------------------------------ */

div#fmail_thankspage {
    padding: 15px;
    line-height: 1.5em;
    font-size: 12px;
}

span#fmail_title_default,
span#fmail_title_confirm,
span#fmail_title_error,
span#fmail_title_thanks {
    display: block;
    margin: 0 auto;
    width: 580px;
    height: 44px;
    overflow: hidden;
    text-indent: -50000px;
}

span#fmail_title_default {
    background: url(../images/title_default.png) no-repeat;
}

span#fmail_title_confirm {
    background: url(../images/title_confirm.png) no-repeat;
}

span#fmail_title_error {
    background: url(../images/title_error.png) no-repeat;
}

span#fmail_title_thanks {
    background: url(../images/title_thanks.png) no-repeat;
}


/* レスポンシブの設定 */

@media screen and (max-width: 768px) {
    span#fmail_title_default {
        display: none;
    }
    span#fmail_title_confirm {
        display: none;
    }
    span#fmail_title_error {
        display: none;
    }
    span#fmail_title_thanks {
        display: none;
    }
}

form.fmail_submit,
form.fmail_cancel {
    float: left;
    padding: 5px;
}

form#fmail {
    margin: 0px auto 0px auto;
    padding: 0px;
}

span.fmail_error {
    display: block;
    padding: 2px 0px 5px 17px;
    background-image: url(../images/mfp_error.gif);
    background-repeat: no-repeat;
    font-size: 12px;
}

span.fmail_example {
    font-size: 12px;
    color: #666666;
}

p.fmail_note {
    padding: 5px 0px 0px 0px;
    font-size: 12px;
    color: #666666;
}

ol.fmail_checkbox_list {
    width: 90%;
}

ol.fmail_radio_list li,
ol.fmail_checkbox_list li {
    float: left;
    padding: 5px;
    list-style: none;
}

div.fmail_error_message {
    margin: 10px;
    padding: 5px;
    border: solid 1px #FF0000;
    background-color: #FFEEEE;
    text-align: center;
    color: #FF0000;
    font-size: 12px;
}

#fmail input.fmail {
    margin: 1px 0;
    padding: 2px;
    width: 170px;
}


/* レスポンシブの設定 */

@media screen and (max-width: 768px) {
    #fmail input.fmail {
        font-size: 18px;
    }
    #fmail input.fmail[type="text"],
    #fmail input.fmail[type="email"],
    #fmail input.fmail[type="number"],
    #fmail input.fmail[type="url"],
    #fmail input.fmail[type="tel"] {
        width: 80% !important;
        background: #ffffff;
        border: 1px solid #999999;
    }
    #fmail .zipcode input.fmail {
        width: 150px !important;
    }
    #fmail select.fmail {
        font-size: 16px;
    }
    #fmail textarea.fmail {
        font-size: 16px;
    }
    #fmail .reserve select {
        font-size: 16px;
    }
}

#fmail li input.fmail {
    width: auto;
}

#fmail select.fmail {
    padding: 2px;
}

#fmail textarea.fmail {
    padding: 2px;
    width: 300px;
}


/* レスポンシブ */

@media screen and (max-width: 768px) {
    #fmail textarea.fmail {
        width: 90% !important;
    }
}

#fmail input.fmail_file {
    margin: 0 !important;
    height: 23.5px;
    line-height: 20px;
}

#fmail input.ffcancel {
    margin-top: 2px;
    margin-left: 3px;
    padding: 2px;
    height: 23.5px;
}


/*-------------------------------------------------------*/


/*送信ボタンを画像化したい場合は下記を変更ください       */


/* 確認画面へ進む ./fmail/fmail.lib/submit.confirm.js    */


/* 送信           ./fmail/fmail.lib/submit.send.js       */


/* 前のページへ   ./fmail/fmail.lib/submit.cancel.js     */


/* 上記ファイル内のコメントアウト切り替えを行う          */


/*-------------------------------------------------------*/


/*ボタンの位置*/

.button {
    width: 100%;
    margin-top: auto;
    margin-bottom: 0;
    text-align: center;
}


/* レスポンシブ */

@media screen and (max-width: 768px) {
    .button {
        margin-top: 0;
        margin-bottom: 0;
    }
}


/*素ボタンの高さ*/

.button input.default_button {
    height: 40px;
    padding: 10px;
}

.button form.fmail_cancel {
    width: 48%;
    text-align: right;
}

.button form.fmail_submit {
    width: 48%;
    text-align: left;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}


/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}


/* End hide from IE-mac */


/*確認ボタン*/

.submit_confirm_button {
    width: 160px;
    height: 35px;
    border-width: 0;
    border-style: none;
    background: url(../images/submit_button.jpg);
}

.submit_confirm_button:hover {
    background-position: right bottom;
}


/*送信ボタン*/

.submit_send_button {
    width: 160px;
    height: 35px;
    border-width: 0;
    border-style: none;
    background: url(../images/send_button.jpg);
}

.submit_send_button:hover {
    background-position: right bottom;
}


/*戻るボタン*/

.submit_cancel_button {
    width: 160px;
    height: 35px;
    border-width: 0;
    border-style: none;
    background: url(../images/back_button.jpg);
}

.submit_cancel_button:hover {
    background-position: right bottom;
}


/*送信完了画面*/

.site_top a {
    display: block;
    width: 160px;
    height: 35px;
    margin: 1em auto;
    border-width: 0;
    border-style: none;
    background: url(../images/top_button.jpg);
    text-align: center;
    /* text-indent:-9999px; */
}

.site_top a:hover {
    background-position: right bottom;
}


/*郵便番号のボタン*/

form#fmail input.postcode {
    width: 70px;
    padding: 2px;
}


/*-------------------------------------------------------*/


/*
/*  個別指定
/*
/*-------------------------------------------------------*/

#fmail .caution {
    color: #ff0000;
}

#fmail .info {
    color: #666666;
    font-size: 16px;
    font-weight: 300;
    position: relative;
    left: -9px;
}

#fmail .strong {
    font-weight: bold;
}

.fmail_caution {
    color: #ff0000;
}


/* 送信完了画面 */

#fmail_thankspage .caution {
    color: #ff0000;
}

#fmail_thankspage .info {
    color: #009900;
}

#fmail_thankspage .strong {
    font-weight: bold;
}

#fmail .remail {
    margin-top: 5px;
}


/*メール再入力部分*/

#fmail li {
    display: block;
    float: left;
    padding-left: 2px;
}

* html #fmail li {
    white-space: nowrap;
}

*:first-child+html #fmail li {
    white-space: nowrap;
}


/* ZIPCODE */

#fmail .zipcode input.fmail {
    width: 100px;
}


/* URL */

#fmail .url input {
    width: 300px;
}


/* カレンダーアイコン */

#fmail .datedata input {
    float: left;
}

.ui-datepicker-trigger {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    background: none;
}

.ui-datepicker-trigger,
.ui-datepicker-trigger img {
    width: 24px;
    height: 24px;
    border: 0;
}


/* レスポンシブ */

@media screen and (max-width: 768px) {
    #fmail .datedata td {
        height: 24px;
    }
}


/*-------------------------------------------------------*/


/*
/*  カート用項目
/*  ※お問い合わせ入力画面で表示させたくない場合に指定
/*-------------------------------------------------------*/


/*
tr#r_en1339056176 {
	display: none;
}
*/

.fmail_checkbox_list,
.fmail_radio_list {
    padding-left: 0;
}

#fmail li {
    display: flex;
    padding-left: 2px;
    display: flex;
    line-height: 1.5em;
    align-items: center;
}

#fmail .size_5 input,
#fmail .size_5 select,
#fmail .size_5 textarea {
    width: 51%!important;
}

#fmail #en1240790962,
#fmail #en1244884030 {
    width: 57%!important;
}

#d_en1262055277 p:first-child {
    margin-bottom: 17px;
}

#fmail input[type="text"],
#fmail select {
    margin-right: 5px;
}

#fmail select {
    padding: 8px!important;
    width: 360px !important;
    background: #e6e6e6;
    border: 1px solid #dad5c7 !important;
    font-size: 16px;
    color: #666666;
    border-radius: 4px;
}

#fmail input.fmail {
    padding: 9px 10px 7px 8px;
    border: solid 1px #dad5c7;
    border-radius: 4px;
    margin-top: 7px;
}

#fmail .zipcode input.fmail {
    width: 200px;
    font-size: 16px;
}

form#fmail input.postcode {
    width: auto;
    padding: 8px 18px 8px;
    cursor: pointer;
    background: #000;
    color: #fff;
    border-radius: 4px;
    border: 0;
    transition: all 0.5s ease;
    position: relative;
    top: -1px;
    font-size: 16px;
}

form#fmail input.postcode:hover {
    transition: all 0.5s ease;
    opacity: 0.7;
}

#fmail select.fmail {
    padding: 8px;
    border: solid 1px #ccc1bc;
}

span.fmail_error {
    display: block;
    font-size: 12px;
    background: url(../images/mfp_error.gif)left 0 top 4px no-repeat;
    position: relative;
}

.ui-datepicker-trigger,
.ui-datepicker-trigger img {
    margin-top: 4px;
    height: auto;
}

#fmail textarea.fmail {
    padding: 8px;
    width: 100%!important;
    height: 100px;
    resize: vertical;
    border: solid 1px #ccc1bc;
}

.fmail_checkbox_list label input,
.fmail_radio_list label input {
    position: relative;
    top: 3px;
}

div#fmail_thankspage {
    border: solid 2px #474545;
    font-size: 16px;
    text-align: center;
    font-family: var(--font-family);
}

#fmail select {
    border-color: #ccc1bc;
}

#d_en1245934419 select,
#d_en1242149556 select {
    margin: 0 1px;
}

#d_en1245939490 span.fmail_error {
    margin-left: 0;
}

#fmail input.fmail_file {
    height: auto;
    line-height: 17px;
}

table div.fmail_must {
    position: relative;
    top: 0;
    right: 4px;
}

span#fmail_title_default,
span#fmail_title_confirm,
span#fmail_title_error,
span#fmail_title_thanks {
    display: none;
}


/* label.fmail_label_enabled {
    background-color: #fdd118;
    border: solid 1px #DC8C32;
} */

#fmail li input.fmail {
    position: relative;
    top: 0;
    width: 18px;
    height: 18px;
    border-radius: 0;
    margin-top: 0;
}

#fmail input.ffcancel:hover,
#fmail input.fmail_file:hover,
#fmail select:hover {
    cursor: pointer;
}

.submit_confirm_button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    border: 0;
    position: relative;
    width: 100%;
    height: 100%;
    font-weight: 300;
    color: #000;
    border-radius: 0;
    padding: 13px 46px 10px;
    transition: all 0.4s ease;
    width: 282px;
    margin: 41px auto 0;
    line-height: 1.5em;
    background: #f1e321 url(../images/idx-ico-arr02.png) no-repeat right 20px top 53%;
    background-size: 6px auto;
    font-size: 18px;
}

.submit_confirm_button:hover {
    transform: translateY(-5px);
    transition: all 0.3s ease;
    cursor: pointer;
    background: #f1e321 url(../images/idx-ico-arr02.png) no-repeat right 20px top 53%;
    background-size: 6px auto;
}

.submit_confirm_button:focus {
    outline: 0;
}


/*送信ボタン*/

.submit_send_button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    border: 0;
    position: relative;
    width: 100%;
    height: 100%;
    font-weight: 300;
    color: #000;
    border-radius: 0;
    padding: 13px 46px 10px;
    transition: all 0.4s ease;
    width: 282px;
    margin: 40px auto 0 5px;
    line-height: 1.5em;
    background: #f1e321 url(../images/idx-ico-arr02.png) no-repeat right 20px top 53%;
    background-size: 6px auto;
    font-size: 18px;
}

.submit_send_button:hover {
    transform: translateY(-5px);
    transition: all 0.3s ease;
    cursor: pointer;
    background: #f1e321 url(../images/idx-ico-arr02.png) no-repeat right 20px top 53%;
    background-size: 6px auto;
}


/*戻るボタン*/

.submit_cancel_button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    border: 0;
    position: relative;
    width: 100%;
    height: 100%;
    font-weight: 300;
    color: #fff;
    border-radius: 0;
    padding: 13px 46px 10px;
    transition: all 0.4s ease;
    width: 282px;
    margin: 40px 5px 0 auto;
    line-height: 1.5em;
    background: rgb(95, 94, 94) url(../images/idx-ico-arr03.png) no-repeat left 20px top 53%;
    background-size: 6px auto;
    font-size: 18px;
}

.submit_cancel_button:hover {
    transform: translateY(-5px);
    transition: all 0.3s ease;
    cursor: pointer;
    background: rgb(95, 94, 94) url(../images/idx-ico-arr03.png) no-repeat left 20px top 53%;
}


/*送信完了画面*/

.site_top a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    border: 0;
    position: relative;
    width: 100%;
    height: 100%;
    font-weight: 300;
    color: #000;
    border-radius: 0;
    padding: 13px 46px 10px;
    transition: all 0.4s ease;
    width: 282px;
    margin: 40px auto 0;
    line-height: 1.5em;
    background: #f1e321 url(../images/idx-ico-arr02.png) no-repeat right 20px top 53%;
    background-size: 6px auto;
    font-size: 18px;
}

.site_top a:hover {
    transform: translateY(-5px);
    transition: all 0.3s ease;
    cursor: pointer;
    background: #f1e321 url(../images/idx-ico-arr02.png) no-repeat right 20px top 53%;
    background-size: 6px auto;
}

#fmail select {
    visibility: visible !important;
}

@media screen and (max-width: 750px) {
    form.fmail_submit,
    form.fmail_cancel {
        padding: 0;
    }
    .fmail_checkbox_list,
    .fmail_radio_list {
        padding-left: 0;
        display: flex;
        flex-wrap: wrap;
    }
    #fmail .info {
        font-size: 13px;
    }
    .container {
        width: 100%;
    }
    span.fmail_error {
        margin-left: 0;
        background: url(../images/mfp_error.gif)left 0 top 4px no-repeat;
    }
    #d_en1398753491 {
        position: relative;
    }
    .ui-datepicker-trigger,
    .ui-datepicker-trigger img {
        margin-top: 3px;
        position: absolute;
        top: 5px;
        right: 8px;
    }
    .ffcancel,
    #fmail input.fmail_file {
        display: block;
        margin: 10px auto !important;
        height: auto;
    }
    #fmail input.fmail_file {
        border: dashed 1px #ccc1bc;
        padding: 5px;
        width: 100% !important;
    }
    p.fmail_note {
        text-align: center;
    }
    #fmail li {
        margin: 5px;
        width: 46%;
        padding-left: 0;
    }
    #fmail li label {
        display: inline-block;
        width: 100%;
    }
    #fmail li input.fmail {
        top: 3px;
    }
    table div.fmail_must {
        top: -4px;
    }
    #fmail .datedata td {
        height: auto;
    }
    #fmail input.fmail[type="text"],
    #fmail input.fmail[type="email"],
    #fmail input.fmail[type="number"],
    #fmail input.fmail[type="url"],
    #fmail input.fmail[type="tel"] {
        width: 100% !important;
        margin: 0;
    }
    #fmail #en1240790962,
    #fmail #en1244884030 {
        width: 100%!important;
    }
    #fmail .size_5 input,
    #fmail .size_5 select,
    #fmail .size_5 textarea {
        width: 100% !important;
    }
    #fmail .size_3 input,
    #fmail .size_3 select,
    #fmail .size_3 textarea {
        width: 100% !important;
    }
    #fmail select.fmail {
        width: 100% !important;
    }
    #fmail .zipcode input.fmail {
        width: 100% !important;
        margin-bottom: 10px;
    }
    #fmail input.fmail {
        padding: 6px 10px 4px 10px;
    }
    #d_en1245934419,
    #d_en1242149556,
    #d_en1331812866 {
        text-align: center;
    }
    ol.fmail_checkbox_list,
    ol.fmail_radio_list {
        width: 100% !important;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #fmail .datedata input {
        float: none;
        width: 90% !important;
    }
    #fmail textarea.fmail {
        width: 100% !important;
    }
    div#fmail_thankspage {
        font-size: 12px;
    }
    form#fmail input.postcode {
        width: 200px !important;
        display: flex;
        justify-content: center;
        margin: 0 auto;
    }
    .submit_cancel_button,
    .submit_send_button {
        width: 100%;
        padding: 15px 30px 13px;
    }
    table div.fmail_must:before {
        height: 26px;
        width: 68px;
        font-size: 13px;
    }
    table div.fmail_must {
        width: 68px;
    }
}

@media screen and (max-width:520px) {
    #fmail li {
        width: 100%;
    }
}

@media screen and (max-width:475px) {
    .button form.fmail_cancel {
        width: 100%;
        text-align: center;
    }
    .button form.fmail_submit {
        width: 100%;
        text-align: center;
    }
    .submit_cancel_button,
    .submit_send_button {
        width: 100%;
        float: none;
        text-align: center;
        margin: 0 10px;
    }
    .submit_cancel_button {
        margin: 10px auto;
    }
    .submit_send_button {
        margin: 0 auto 0;
    }
    .site_top a {
        width: 100%;
    }
}

@media screen and (max-width: 375px) {
    .submit_cancel_button,
    .submit_send_button {
        width: 100%;
    }
}

@media screen\0 {
    table div.fmail_must {
        position: relative;
        top: 5px;
    }
    span.fmail_error {
        background: url(../images/mfp_error.gif)left 0 top 6px no-repeat;
    }
    dl div.fmail_must {
        margin: -3px 0 0 5px;
    }
    label.fmail_label_enabled,
    label.fmail_label_disabled {
        padding: 10px 5px 2px;
    }
    form#fmail input.postcode {
        padding: 16px 15px 12px;
    }
    #fmail input.fmail {
        padding: 12px 10px 6px 8px;
    }
    #fmail li input.fmail {
        top: 1px;
    }
    #fmail select {
        padding: 12px 8px 6px!important;
    }
}


/*Safari*/

@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance: none) and (stroke-color: transparent) {
        table div.fmail_must {
            position: relative;
            top: 3px;
        }
        span.fmail_error {
            background: url(../images/mfp_error.gif)left 0 top 9px no-repeat;
        }
    }
}